@charaset "Shift_JIS";
/* ------------------------------------------------------------------------------------
	sp.css
	お役立ちＣＳＳ
	2012卒
------------------------------------------------------------------------------------
	1:お役立ちTOP
	2:お役立ちTOPブックレビュー
/* ---------------------------------------------------------
   1:お役立ちTOP
--------------------------------------------------------- */
/* 580px 2列のボックス */
.Top580box{
   overflow:hidden;
}
ul.Top580box li{
   width:290px;
   height:70px;
   float:left;
   overflow:hidden;
   display:block;
}
.SpTopIcon{
   padding-left:10px;
   float:left;
   width:80px;
}
.SpToptxt{
    margin-left:10px;
    float:right;
	width:190px;
}
.SpToptxt p{
   font-size:10px;
}
.SpToptxt span{
   font-size:10px;
   color:#FF0000;
}
.SpTopLIcon{
   padding-left:10px;
}
.SpTopLIcon h3{
   margin:0 0 0 10px;
   font-size:10px;
}


/* 580px 1列のボックス */
.Sp580{
}
ul.Sp580 li{
   overflow:hidden;
   margin-bottom:10px;
   width:580px;
   clear:both;
}
.SpTop580txt{
    margin-left:10px;
    float:right;
	width:190px;
}
.SpTop580txt{
    margin-left:10px;
	width:480px;
}
.SpTop580txt p{
   font-size:10px;
}
.SpTop580txt span{
   font-size:10px;
   color:#FF0000;
}



/* 医療ニュース */
#SpTopNews {
   overflow:auto;
   margin:10px 0 10px 0;
}
#SpTopNews h2{
   margin-bottom:10px;
   padding:4px 5px 4px 20px;
   background:url(../img/sp/sp_news_titbg.gif) no-repeat left top;
   color:#FFFFFF;
   font-weight:bold;
}
/* 他の医療ニュース　リンク */
.SpNewsLink h2{
   padding:6px 0 8px 33px;
   margin-bottom:10px;
   background:url(../img/sp/sp_news/sp_news_tit02.gif) no-repeat left top;
   font-size:15px;
   font-weight:bold;
   color:#39e4e3;
}
.SpNewsLink ul{
   margin-left:10px;
}
.SpNewsLink li{
   padding-left:15px;
   background:url(../img/sp/sp_news/sp_news_arrow.gif) no-repeat left 7px;
}
.SpNewsLink span{
   font-size:10px;
   color:#444444;
}
/* インターネットラジオ */
#SpTopradio {
   overflow:auto;
   margin-bottom:10px;
}
#SpTopradio h2{
   margin-bottom:10px;
   padding:4px 5px 4px 20px;
   background:url(../img/sp/sp_titbg05.gif) no-repeat left top;
   color:#FFFFFF;
   font-weight:bold;
}
/* 事前準備は万全に */
#SpTopJizen {
   overflow:auto;
   clear:both;
}
#SpTopJizen h2{
   margin-bottom:15px;
   padding:4px 5px 4px 20px;
   background:url(../img/sp/sp_titbg01.gif) no-repeat left top;
   color:#FFFFFF;
   font-weight:bold;
}

#SpTopJizen h4{
   margin-bottom:3px;
   background:url(../img/sp/sp_green_arrow.gif) no-repeat 85px 5px;
   line-height:120%;
}


/* ---------------------------------------------------------
   2:お役立ちTOP　看護師お役立ちコーナー
--------------------------------------------------------- */
#SpTopBr{
   margin:10px 0 0 0;
   float:left;
   width:580px;
}

#SpTopBr h2{
   margin-bottom:15px;
   padding:4px 5px 4px 20px;
   background:url(../img/sp/sp_titbg04.gif) no-repeat left top;
   color:#FFFFFF;
   font-weight:bold;
}
#SpTopBr h4{
   margin-bottom:3px;
   background:url(../img/sp/sp_gre_arrow.gif) no-repeat 85px 5px;
   line-height:130%;
}

/* 今月の定期購読 */
#SpBookTop{
    clear:both;
	width:580px;
	overflow:hidden;
}
.SpBookTopL{
   float:left;
   width:145px;
}
/* PICKUP書籍 */
.SpBookTopR{
   float:right;
   width:435px;
}

.SpBookTopR table,
.SpBookTopL table{
   margin-top:5px;
   clear:both;
}
.SpBookTopR td,
.SpBookTopL td{
   padding:10px 10px;
   vertical-align:top;
   width:125px;
}
.SpBookTopimg{
   margin-bottom:5px;
}
.SpBookTopR h4,
.SpBookTopL h4{
   margin-top:5px;
   font-size:12px;
   line-height:120%;
}
.SpBookTopR p,
.SpBookTopL p{
   margin-top:5px;
   font-size:10px;
   line-height:120%;
}
.SpBookTopBt{
   margin:0 0 10px 0;
   text-align:right;
   clear:both;
}

/* ---------------------------------------------------------
   3:お役立ちTOP　先輩特集検索
--------------------------------------------------------- */
/* 先輩ナース　検索 */
#TopSpsen{
  margin-bottom:20px;
  float:left;
}
#TopSpsen h2{
   margin:0;
   padding:0;
} 
/* 検索フォーム */
.TopSpsenBox{
   padding:5px;
   background:#d8ebfa;
}
#TopSpsen td{
   text-align:left;
   vertical-align:middle;
}
.SpSenpaiKensakuform{
   margin:0;
   padding:1px 1px 0 1px;
   width:165px;
   color:#000000;
   font-size:11px;
}
/* ピックアップ先輩 */
.TopSpsenPick{
  padding-bottom:5px;
  margin-top:5px;
  background:#FFFFFF;
  width:570px;
  border-bottom:1px dotted #CCCCCC;
}
.TopSpsenPick:after{
   height:0;
   visibility: hidden;
   content: ".";
   display: block;
   clear: both;
}
.TopSpsenPick h3{
  margin:0;
  padding:0;
  float:left;
  width:115px;
}
.TopSpsenPick h3 img{
  margin:-3px 0 0 0;
}
.TopSpsenPick01{
  margin:0;
  padding:0;
}
.TopSpsenPick01 th{
  padding:5px;
  text-align:left;
  vertical-align:top;
}
.TopSpsenPick01 th img{
  width:80px;
  height:60px;
}
.TopSpsenPick01 dt{
  padding-bottom:3px;
  border-bottom:1px dotted #ff67ab;
}
.TopSpsenPick01 dd{
  padding-top:3px;
  font-size:10px;
  line-height:120%;
}
/* 画像で見る */
#TopScrollp{
   width:570px;
   padding:5px 0 0 0 ;
   background:#FFFFFF;
}
#TopScrollp h3{
   marign:0;
   padding-left:25px;
   font-weight:bold;
   background:url(../img/top/top_nurse_ic.gif) no-repeat 5px top;
}
#TopScrollp table{
   margin:0 5px 0 5px;
   padding:0;
}
#TopScrollp td{
   padding-top:5px;
   font-size:10px;
   line-height:110%;
   vertical-align:top;
}
#TopScrollp th{
   vertical-align:middle;
}
#image_frame{
   padding-top:4px;
   width:540px;
}
#image_frame td{
   padding:0 5px 0 0;
}
#image_content{
   width:1200px;
}
